<ion-header [translucent]="true">

  <ion-grid class="header-grid">
    <ion-row>
      <ion-col>
        <div>
          <ion-icon slot="start" name="arrow-back-outline" (click)="regresar()"></ion-icon>
        </div>
      </ion-col>
      <ion-col>
        <div>
          <ion-img class="fav" style="width: 80px; height: 80px;"
            src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Ei-heart.svg/2048px-Ei-heart.svg.png">
          </ion-img>
        </div>
      </ion-col>
    </ion-row>
    <div>
      <ion-title class="poke-name">
        {{tipo.name}}
      </ion-title>
    </div>
  </ion-grid>
</ion-header>


<ion-content class="content-pokemons">
  <ion-grid>
    <ion-row>
      <ion-col>
        <ion-card-title class="stat">Daño x2 </ion-card-title>
        <ion-card class="container_stats" *ngFor="let damage of tipo.damage_relations.double_damage_from;">
          <ion-card-header>
            <ion-card-title class="damage">{{damage.name}} </ion-card-title>
          </ion-card-header>
        </ion-card>
      </ion-col>
      <ion-col>
        <ion-card-title class="stat">Sin Efecto </ion-card-title>
        <ion-card class="container_stats" *ngFor="let damage of tipo.damage_relations.no_damage_from;">
          <ion-card-header>
            <ion-card-title class="damage">{{damage.name}} </ion-card-title>
          </ion-card-header>
        </ion-card>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>